/*——————————————————————————————DESKTOP——————————————————————————————*/

.grid {
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  grid-auto-rows: minmax(140px, auto);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.grid--auto {
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.grid--row--1-2 {
  grid-row: 1 / 2;
}

.grid--row--2-3 {
  grid-row: 2 / 3;
}

.grid--row--3-4 {
  grid-row: 3 / 4;
}

.grid--row--4-5 {
  grid-row: 4 / 5;
}

.grid--row--5-6 {
  grid-row: 5 / 6;
}

.grid--row--6-7 {
  grid-row: 6 / 7;
}

.grid--row--7-8 {
  grid-row: 7 / 8;
}

.grid--row--8-9 {
  grid-row: 8 / 9;
}

.grid--row--9-10 {
  grid-row: 9 / 10;
}

.grid--row--10-11 {
  grid-row: 10 / 11;
}

.grid--row--11-12 {
  grid-row: 11 / 12;
}

.grid--row--12-13 {
  grid-row: 12 / 13;
}

.grid--row--13-14 {
  grid-row: 13 / 14;
}

.grid--row--14-15 {
  grid-row: 14 / 15;
}

.grid--row--15-16 {
  grid-row: 15 / 16;
}

.grid--row--16-17 {
  grid-row: 16 / 17;
}

.grid--row--17-18 {
  grid-row: 17 / 18;
}

.grid--row--18-19 {
  grid-row: 18 / 19;
}

.grid--row--19-20 {
  grid-row: 19 / 20;
}

.grid--row--20-21 {
  grid-row: 20 / 21;
}

.grid--row--21-22 {
  grid-row: 21 / 22;
}

.grid--row--22-23 {
  grid-row: 22 / 23;
}

.grid--row--23-24 {
  grid-row: 23 / 24;
}

.grid--row--24-25 {
  grid-row: 24 / 25;
}

.grid--row--25-26 {
  grid-row: 25 / 26;
}

.grid--row--26-27 {
  grid-row: 26 / 27;
}

.grid--row--27-28 {
  grid-row: 27 / 28;
}

.grid--row--28-29 {
  grid-row: 28 / 29;
}

.grid--row--29-30 {
  grid-row: 29 / 30;
}

.grid--row--30-31 {
  grid-row: 30 / 31;
}

.grid--row--31-32 {
  grid-row: 31 / 32;
}

.grid--row--32-33 {
  grid-row: 32 / 33;
}

.grid--row--33-34 {
  grid-row: 33 / 34;
}

.grid--row--34-35 {
  grid-row: 34 / 35;
}

.grid--row--35-36 {
  grid-row: 35 / 36;
}

.grid--row--36-37 {
  grid-row: 36 / 37;
}

.grid--row--37-38 {
  grid-row: 37 / 38;
}

.grid--row--38-39 {
  grid-row: 38 / 39;
}

.grid--row--39-40 {
  grid-row: 39 / 40;
}

.grid--row--40-41 {
  grid-row: 40 / 41;
}

.grid--row--41-42 {
  grid-row: 41 / 42;
}

.grid--row--42-43 {
  grid-row: 42 / 43;
}

.grid--row--43-44 {
  grid-row: 43 / 44;
}

.grid--row--44-45 {
  grid-row: 44 / 45;
}

.grid--row--45-46 {
  grid-row: 45 / 46;
}

.grid--row--46-47 {
  grid-row: 46 / 47;
}

.grid--row--47-48 {
  grid-row: 47 / 48;
}

.grid--row--48-49 {
  grid-row: 48 / 49;
}

.grid--row--49-50 {
  grid-row: 49 / 50;
}

.grid--row--50-51 {
  grid-row: 50 / 51;
}

.grid--row--51-52 {
  grid-row: 51 / 52;
}

.grid--row--52-53 {
  grid-row: 52 / 53;
}

.grid--row--53-54 {
  grid-row: 53 / 54;
}

.grid--row--54-55 {
  grid-row: 54 / 55;
}

.grid--row--55-56 {
  grid-row: 55 / 56;
}

.grid--col--1-1 {
  grid-column: 1 / 1;
}

.grid--col--1-2 {
  grid-column: 1 / 2;
}

.grid--col--1-3 {
  grid-column: 1 / 3;
}

.grid--col--1-4 {
  grid-column: 1 / 4;
}

.grid--col--1-5 {
  grid-column: 1 / 5;
}

.grid--col--1-6 {
  grid-column: 1 / 6;
}

.grid--col--1-7 {
  grid-column: 1 / 7;
}

.grid--col--1-8 {
  grid-column: 1 / 8;
}

.grid--col--1-9 {
  grid-column: 1 / 9;
}

.grid--col--1-10 {
  grid-column: 1 / 10;
}

.grid--col--1-11 {
  grid-column: 1 / 11;
}

.grid--col--1-12 {
  grid-column: 1 / 12;
}

.grid--col--1-13 {
  grid-column: 1 / 13;
}

.grid--col--1-14 {
  grid-column: 1 / 14;
}

.grid--col--1-15 {
  grid-column: 1 / 15;
}

.grid--col--1-16 {
  grid-column: 1 / 16;
}

.grid--col--1-17 {
  grid-column: 1 / 17;
}

.grid--col--2-2 {
  grid-column: 2 / 2;
}

.grid--col--2-3 {
  grid-column: 2 / 3;
}

.grid--col--2-4 {
  grid-column: 2 / 4;
}

.grid--col--2-5 {
  grid-column: 2 / 5;
}

.grid--col--2-6 {
  grid-column: 2 / 6;
}

.grid--col--2-7 {
  grid-column: 2 / 7;
}

.grid--col--2-8 {
  grid-column: 2 / 8;
}

.grid--col--2-9 {
  grid-column: 2 / 9;
}

.grid--col--2-10 {
  grid-column: 2 / 10;
}

.grid--col--2-11 {
  grid-column: 2 / 11;
}

.grid--col--2-12 {
  grid-column: 2 / 12;
}

.grid--col--2-13 {
  grid-column: 2 / 13;
}

.grid--col--2-14 {
  grid-column: 2 / 14;
}

.grid--col--2-15 {
  grid-column: 2 / 15;
}

.grid--col--2-16 {
  grid-column: 2 / 16;
}

.grid--col--2-17 {
  grid-column: 2 / 17;
}

.grid--col--3-3 {
  grid-column: 3 / 3;
}

.grid--col--3-4 {
  grid-column: 3 / 4;
}

.grid--col--3-5 {
  grid-column: 3 / 5;
}

.grid--col--3-6 {
  grid-column: 3 / 6;
}

.grid--col--3-7 {
  grid-column: 3 / 7;
}

.grid--col--3-8 {
  grid-column: 3 / 8;
}

.grid--col--3-9 {
  grid-column: 3 / 9;
}

.grid--col--3-10 {
  grid-column: 3 / 10;
}

.grid--col--3-11 {
  grid-column: 3 / 11;
}

.grid--col--3-12 {
  grid-column: 3 / 12;
}

.grid--col--3-13 {
  grid-column: 3 / 13;
}

.grid--col--3-14 {
  grid-column: 3 / 14;
}

.grid--col--3-15 {
  grid-column: 3 / 15;
}

.grid--col--3-16 {
  grid-column: 3 / 16;
}

.grid--col--3-17 {
  grid-column: 3 / 17;
}

.grid--col--4-4 {
  grid-column: 4 / 4;
}

.grid--col--4-5 {
  grid-column: 4 / 5;
}

.grid--col--4-6 {
  grid-column: 4 / 6;
}

.grid--col--4-7 {
  grid-column: 4 / 7;
}

.grid--col--4-8 {
  grid-column: 4 / 8;
}

.grid--col--4-9 {
  grid-column: 4 / 9;
}

.grid--col--4-10 {
  grid-column: 4 / 10;
}

.grid--col--4-11 {
  grid-column: 4 / 11;
}

.grid--col--4-12 {
  grid-column: 4 / 12;
}

.grid--col--4-13 {
  grid-column: 4 / 13;
}

.grid--col--4-14 {
  grid-column: 4 / 14;
}

.grid--col--4-15 {
  grid-column: 4 / 15;
}

.grid--col--4-16 {
  grid-column: 4 / 16;
}

.grid--col--4-17 {
  grid-column: 4 / 17;
}

.grid--col--5-5 {
  grid-column: 5 / 5;
}

.grid--col--5-6 {
  grid-column: 5 / 6;
}

.grid--col--5-7 {
  grid-column: 5 / 7;
}

.grid--col--5-8 {
  grid-column: 5 / 8;
}

.grid--col--5-9 {
  grid-column: 5 / 9;
}

.grid--col--5-10 {
  grid-column: 5 / 10;
}

.grid--col--5-11 {
  grid-column: 5 / 11;
}

.grid--col--5-12 {
  grid-column: 5 / 12;
}

.grid--col--5-13 {
  grid-column: 5 / 13;
}

.grid--col--5-14 {
  grid-column: 5 / 14;
}

.grid--col--5-15 {
  grid-column: 5 / 15;
}

.grid--col--5-16 {
  grid-column: 5 / 16;
}

.grid--col--5-17 {
  grid-column: 5 / 17;
}

.grid--col--6-6 {
  grid-column: 6 / 6;
}

.grid--col--6-7 {
  grid-column: 6 / 7;
}

.grid--col--6-8 {
  grid-column: 6 / 8;
}

.grid--col--6-9 {
  grid-column: 6 / 9;
}

.grid--col--6-10 {
  grid-column: 6 / 10;
}

.grid--col--6-11 {
  grid-column: 6 / 11;
}

.grid--col--6-12 {
  grid-column: 6 / 12;
}

.grid--col--6-13 {
  grid-column: 6 / 13;
}

.grid--col--6-14 {
  grid-column: 6 / 14;
}

.grid--col--6-15 {
  grid-column: 6 / 15;
}

.grid--col--6-16 {
  grid-column: 6 / 16;
}

.grid--col--6-17 {
  grid-column: 6 / 17;
}

.grid--col--7-7 {
  grid-column: 7 / 7;
}

.grid--col--7-8 {
  grid-column: 7 / 8;
}

.grid--col--7-9 {
  grid-column: 7 / 9;
}

.grid--col--7-10 {
  grid-column: 7 / 10;
}

.grid--col--7-11 {
  grid-column: 7 / 11;
}

.grid--col--7-12 {
  grid-column: 7 / 12;
}

.grid--col--7-13 {
  grid-column: 7 / 13;
}

.grid--col--7-14 {
  grid-column: 7 / 14;
}

.grid--col--7-15 {
  grid-column: 7 / 15;
}

.grid--col--7-16 {
  grid-column: 7 / 16;
}

.grid--col--7-17 {
  grid-column: 7 / 17;
}

.grid--col--8-8 {
  grid-column: 8 / 8;
}

.grid--col--8-9 {
  grid-column: 8 / 9;
}

.grid--col--8-10 {
  grid-column: 8 / 10;
}

.grid--col--8-11 {
  grid-column: 8 / 11;
}

.grid--col--8-12 {
  grid-column: 8 / 12;
}

.grid--col--8-13 {
  grid-column: 8 / 13;
}

.grid--col--8-14 {
  grid-column: 8 / 14;
}

.grid--col--8-15 {
  grid-column: 8 / 15;
}

.grid--col--8-16 {
  grid-column: 8 / 16;
}

.grid--col--8-17 {
  grid-column: 8 / 17;
}

.grid--col--9-9 {
  grid-column: 9 / 9;
}

.grid--col--9-10 {
  grid-column: 9 / 10;
}

.grid--col--9-11 {
  grid-column: 9 / 11;
}

.grid--col--9-12 {
  grid-column: 9 / 12;
}

.grid--col--9-13 {
  grid-column: 9 / 13;
}

.grid--col--9-14 {
  grid-column: 9 / 14;
}

.grid--col--9-15 {
  grid-column: 9 / 15;
}

.grid--col--9-16 {
  grid-column: 9 / 16;
}

.grid--col--9-17 {
  grid-column: 9 / 17;
}

.grid--col--10-10 {
  grid-column: 10 / 10;
}

.grid--col--10-11 {
  grid-column: 10 / 11;
}

.grid--col--10-12 {
  grid-column: 10 / 12;
}

.grid--col--10-13 {
  grid-column: 10 / 13;
}

.grid--col--10-14 {
  grid-column: 10 / 14;
}

.grid--col--10-15 {
  grid-column: 10 / 15;
}

.grid--col--10-16 {
  grid-column: 10 / 16;
}

.grid--col--10-17 {
  grid-column: 10 / 17;
}

.grid--col--11-11 {
  grid-column: 11 / 11;
}

.grid--col--11-12 {
  grid-column: 11 / 12;
}

.grid--col--11-13 {
  grid-column: 11 / 13;
}

.grid--col--11-14 {
  grid-column: 11 / 14;
}

.grid--col--11-15 {
  grid-column: 11 / 15;
}

.grid--col--11-16 {
  grid-column: 11 / 16;
}

.grid--col--11-17 {
  grid-column: 11 / 17;
}

.grid--col--12-12 {
  grid-column: 12 / 12;
}

.grid--col--12-13 {
  grid-column: 12 / 13;
}

.grid--col--12-14 {
  grid-column: 12 / 14;
}

.grid--col--12-15 {
  grid-column: 12 / 15;
}

.grid--col--12-16 {
  grid-column: 12 / 16;
}

.grid--col--12-17 {
  grid-column: 12 / 17;
}

.grid--col--13-13 {
  grid-column: 13 / 13;
}

.grid--col--13-14 {
  grid-column: 13 / 14;
}

.grid--col--13-15 {
  grid-column: 13 / 15;
}

.grid--col--13-16 {
  grid-column: 13 / 16;
}

.grid--col--13-17 {
  grid-column: 13 / 17;
}

.grid--col--14-14 {
  grid-column: 14 / 14;
}

.grid--col--14-15 {
  grid-column: 14 / 15;
}

.grid--col--14-16 {
  grid-column: 14 / 16;
}

.grid--col--14-17 {
  grid-column: 14 / 17;
}

.grid--col--15-15 {
  grid-column: 15 / 15;
}

.grid--col--15-16 {
  grid-column: 15 / 16;
}

.grid--col--15-17 {
  grid-column: 15 / 17;
}

.grid--col--16-16 {
  grid-column: 16 / 16;
}

.grid--col--16-17 {
  grid-column: 16 / 17;
}

.grid--col--17-17 {
  grid-column: 17 / 17;
}

/*——————————————————————————————MOBILE——————————————————————————————*/

@media only screen and (min-width: 0px) and (max-width: 900px) and (orientation: portrait) {

  .m--grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: minmax(90px, auto);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }
  .m--grid--auto {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: auto;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .m--grid--row--1-2 {
    grid-row: 1 / 2;
  }

  .m--grid--row--2-3 {
    grid-row: 2 / 3;
  }

  .m--grid--row--3-4 {
    grid-row: 3 / 4;
  }

  .m--grid--row--4-5 {
    grid-row: 4 / 5;
  }

  .m--grid--row--5-6 {
    grid-row: 5 / 6;
  }

  .m--grid--row--6-7 {
    grid-row: 6 / 7;
  }

  .m--grid--row--7-8 {
    grid-row: 7 / 8;
  }

  .m--grid--row--8-9 {
    grid-row: 8 / 9;
  }

  .m--grid--row--9-10 {
    grid-row: 9 / 10;
  }

  .m--grid--row--10-11 {
    grid-row: 10 / 11;
  }

  .m--grid--row--11-12 {
    grid-row: 11 / 12;
  }

  .m--grid--row--12-13 {
    grid-row: 12 / 13;
  }

  .m--grid--row--13-14 {
    grid-row: 13 / 14;
  }

  .m--grid--row--14-15 {
    grid-row: 14 / 15;
  }

  .m--grid--row--15-16 {
    grid-row: 15 / 16;
  }

  .m--grid--row--16-17 {
    grid-row: 16 / 17;
  }

  .m--grid--row--17-18 {
    grid-row: 17 / 18;
  }

  .m--grid--row--18-19 {
    grid-row: 18 / 19;
  }

  .m--grid--row--19-20 {
    grid-row: 19 / 20;
  }

  .m--grid--row--20-21 {
    grid-row: 20 / 21;
  }

  .m--grid--row--21-22 {
    grid-row: 21 / 22;
  }

  .m--grid--row--22-23 {
    grid-row: 22 / 23;
  }

  .m--grid--row--23-24 {
    grid-row: 23 / 24;
  }

  .m--grid--row--24-25 {
    grid-row: 24 / 25;
  }

  .m--grid--row--25-26 {
    grid-row: 25 / 26;
  }

  .m--grid--row--26-27 {
    grid-row: 26 / 27;
  }

  .m--grid--row--27-28 {
    grid-row: 27 / 28;
  }

  .m--grid--row--28-29 {
    grid-row: 28 / 29;
  }

  .m--grid--row--29-30 {
    grid-row: 29 / 30;
  }

  .m--grid--row--30-31 {
    grid-row: 30 / 31;
  }

  .m--grid--row--31-32 {
    grid-row: 31 / 32;
  }

  .m--grid--row--32-33 {
    grid-row: 32 / 33;
  }

  .m--grid--row--33-34 {
    grid-row: 33 / 34;
  }

  .m--grid--row--34-35 {
    grid-row: 34 / 35;
  }

  .m--grid--row--35-36 {
    grid-row: 35 / 36;
  }

  .m--grid--row--36-37 {
    grid-row: 36 / 37;
  }

  .m--grid--row--37-38 {
    grid-row: 37 / 38;
  }

  .m--grid--row--38-39 {
    grid-row: 38 / 39;
  }

  .m--grid--row--39-40 {
    grid-row: 39 / 40;
  }

  .m--grid--row--40-41 {
    grid-row: 40 / 41;
  }

  .m--grid--row--41-42 {
    grid-row: 41 / 42;
  }

  .m--grid--row--42-43 {
    grid-row: 42 / 43;
  }

  .m--grid--row--43-44 {
    grid-row: 43 / 44;
  }

  .m--grid--row--44-45 {
    grid-row: 44 / 45;
  }

  .m--grid--row--45-46 {
    grid-row: 45 / 46;
  }

  .m--grid--row--46-47 {
    grid-row: 46 / 47;
  }

  .m--grid--row--47-48 {
    grid-row: 47 / 48;
  }

  .m--grid--row--48-49 {
    grid-row: 48 / 49;
  }

  .m--grid--row--49-50 {
    grid-row: 49 / 50;
  }

  .m--grid--row--50-51 {
    grid-row: 50 / 51;
  }

  .m--grid--row--51-52 {
    grid-row: 51 / 52;
  }

  .m--grid--row--52-53 {
    grid-row: 52 / 53;
  }

  .m--grid--row--53-54 {
    grid-row: 53 / 54;
  }

  .m--grid--row--54-55 {
    grid-row: 54 / 55;
  }

  .m--grid--row--55-56 {
    grid-row: 55 / 56;
  }

  .m--grid--col--1-1 {
    grid-column: 1 / 1;
  }

  .m--grid--col--1-2 {
    grid-column: 1 / 2;
  }

  .m--grid--col--1-3 {
    grid-column: 1 / 3;
  }

  .m--grid--col--1-4 {
    grid-column: 1 / 4;
  }

  .m--grid--col--1-5 {
    grid-column: 1 / 5;
  }

  .m--grid--col--1-6 {
    grid-column: 1 / 6;
  }

  .m--grid--col--1-7 {
    grid-column: 1 / 7;
  }

  .m--grid--col--2-2 {
    grid-column: 2 / 2;
  }

  .m--grid--col--2-3 {
    grid-column: 2 / 3;
  }

  .m--grid--col--2-4 {
    grid-column: 2 / 4;
  }

  .m--grid--col--2-5 {
    grid-column: 2 / 5;
  }

  .m--grid--col--2-6 {
    grid-column: 2 / 6;
  }

  .m--grid--col--2-7 {
    grid-column: 2 / 7;
  }

  .m--grid--col--3-3 {
    grid-column: 3 / 3;
  }

  .m--grid--col--3-4 {
    grid-column: 3 / 4;
  }

  .m--grid--col--3-5 {
    grid-column: 3 / 5;
  }

  .m--grid--col--3-6 {
    grid-column: 3 / 6;
  }

  .m--grid--col--3-7 {
    grid-column: 3 / 7;
  }

  .m--grid--col--4-4 {
    grid-column: 4 / 4;
  }

  .m--grid--col--4-5 {
    grid-column: 4 / 5;
  }

  .m--grid--col--4-6 {
    grid-column: 4 / 6;
  }

  .m--grid--col--4-7 {
    grid-column: 4 / 7;
  }

  .m--grid--col--5-5 {
    grid-column: 5 / 5;
  }

  .m--grid--col--5-6 {
    grid-column: 5 / 6;
  }

  .m--grid--col--5-7 {
    grid-column: 5 / 7;
  }

  .m--grid--col--6-6 {
    grid-column: 6 / 6;
  }

  .m--grid--col--6-7 {
    grid-column: 6 / 7;
  }



  /*——————————————————————————————TABLET——————————————————————————————*/
  @media only screen and (min-width: 900px) and (max-width: 1366px) and (orientation: portrait) {


    .t--grid {
      display: grid;
      grid-template-columns: repeat(12, 1fr);
      grid-auto-rows: minmax(140px, auto);
      grid-column-gap: 15px;
      grid-row-gap: 15px;
    }
    .t--grid--auto {
      display: grid;
      grid-template-columns: repeat(12, 1fr);
      grid-auto-rows: auto;
      grid-column-gap: 15px;
      grid-row-gap: 15px;
    }

    .t--grid--row--1-2 {
      grid-row: 1 / 2;
    }

    .t--grid--row--2-3 {
      grid-row: 2 / 3;
    }

    .t--grid--row--3-4 {
      grid-row: 3 / 4;
    }

    .t--grid--row--4-5 {
      grid-row: 4 / 5;
    }

    .t--grid--row--5-6 {
      grid-row: 5 / 6;
    }

    .t--grid--row--6-7 {
      grid-row: 6 / 7;
    }

    .t--grid--row--7-8 {
      grid-row: 7 / 8;
    }

    .t--grid--row--8-9 {
      grid-row: 8 / 9;
    }

    .t--grid--row--9-10 {
      grid-row: 9 / 10;
    }

    .t--grid--row--10-11 {
      grid-row: 10 / 11;
    }

    .t--grid--row--11-12 {
      grid-row: 11 / 12;
    }

    .t--grid--row--12-13 {
      grid-row: 12 / 13;
    }

    .t--grid--row--13-14 {
      grid-row: 13 / 14;
    }

    .t--grid--row--14-15 {
      grid-row: 14 / 15;
    }

    .t--grid--row--15-16 {
      grid-row: 15 / 16;
    }

    .t--grid--row--16-17 {
      grid-row: 16 / 17;
    }

    .t--grid--row--17-18 {
      grid-row: 17 / 18;
    }

    .t--grid--row--18-19 {
      grid-row: 18 / 19;
    }

    .t--grid--row--19-20 {
      grid-row: 19 / 20;
    }

    .t--grid--row--20-21 {
      grid-row: 20 / 21;
    }

    .t--grid--row--21-22 {
      grid-row: 21 / 22;
    }

    .t--grid--row--22-23 {
      grid-row: 22 / 23;
    }

    .t--grid--row--23-24 {
      grid-row: 23 / 24;
    }

    .t--grid--row--24-25 {
      grid-row: 24 / 25;
    }

    .t--grid--row--25-26 {
      grid-row: 25 / 26;
    }

    .t--grid--row--26-27 {
      grid-row: 26 / 27;
    }

    .t--grid--row--27-28 {
      grid-row: 27 / 28;
    }

    .t--grid--row--28-29 {
      grid-row: 28 / 29;
    }

    .t--grid--row--29-30 {
      grid-row: 29 / 30;
    }

    .t--grid--row--30-31 {
      grid-row: 30 / 31;
    }

    .t--grid--row--31-32 {
      grid-row: 31 / 32;
    }

    .t--grid--row--32-33 {
      grid-row: 32 / 33;
    }

    .t--grid--row--33-34 {
      grid-row: 33 / 34;
    }

    .t--grid--row--34-35 {
      grid-row: 34 / 35;
    }

    .t--grid--row--35-36 {
      grid-row: 35 / 36;
    }

    .t--grid--row--36-37 {
      grid-row: 36 / 37;
    }

    .t--grid--row--37-38 {
      grid-row: 37 / 38;
    }

    .t--grid--row--38-39 {
      grid-row: 38 / 39;
    }

    .t--grid--row--39-40 {
      grid-row: 39 / 40;
    }

    .t--grid--row--40-41 {
      grid-row: 40 / 41;
    }

    .t--grid--row--41-42 {
      grid-row: 41 / 42;
    }

    .t--grid--row--42-43 {
      grid-row: 42 / 43;
    }

    .t--grid--row--43-44 {
      grid-row: 43 / 44;
    }

    .t--grid--row--44-45 {
      grid-row: 44 / 45;
    }

    .t--grid--row--45-46 {
      grid-row: 45 / 46;
    }

    .t--grid--row--46-47 {
      grid-row: 46 / 47;
    }

    .t--grid--row--47-48 {
      grid-row: 47 / 48;
    }

    .t--grid--row--48-49 {
      grid-row: 48 / 49;
    }

    .t--grid--row--49-50 {
      grid-row: 49 / 50;
    }

    .t--grid--row--50-51 {
      grid-row: 50 / 51;
    }

    .t--grid--row--51-52 {
      grid-row: 51 / 52;
    }

    .t--grid--row--52-53 {
      grid-row: 52 / 53;
    }

    .t--grid--row--53-54 {
      grid-row: 53 / 54;
    }

    .t--grid--row--54-55 {
      grid-row: 54 / 55;
    }

    .t--grid--row--55-56 {
      grid-row: 55 / 56;
    }

    .t--grid--col--1-1 {
      grid-column: 1 / 1;
    }

    .t--grid--col--1-2 {
      grid-column: 1 / 2;
    }

    .t--grid--col--1-3 {
      grid-column: 1 / 3;
    }

    .t--grid--col--1-4 {
      grid-column: 1 / 4;
    }

    .t--grid--col--1-5 {
      grid-column: 1 / 5;
    }

    .t--grid--col--1-6 {
      grid-column: 1 / 6;
    }

    .t--grid--col--1-7 {
      grid-column: 1 / 7;
    }

    .t--grid--col--1-8 {
      grid-column: 1 / 8;
    }

    .t--grid--col--1-9 {
      grid-column: 1 / 9;
    }

    .t--grid--col--1-10 {
      grid-column: 1 / 10;
    }

    .t--grid--col--1-11 {
      grid-column: 1 / 11;
    }

    .t--grid--col--1-12 {
      grid-column: 1 / 12;
    }

    .t--grid--col--1-13 {
      grid-column: 1 / 13;
    }

    .t--grid--col--2-2 {
      grid-column: 2 / 2;
    }

    .t--grid--col--2-3 {
      grid-column: 2 / 3;
    }

    .t--grid--col--2-4 {
      grid-column: 2 / 4;
    }

    .t--grid--col--2-5 {
      grid-column: 2 / 5;
    }

    .t--grid--col--2-6 {
      grid-column: 2 / 6;
    }

    .t--grid--col--2-7 {
      grid-column: 2 / 7;
    }

    .t--grid--col--2-8 {
      grid-column: 2 / 8;
    }

    .t--grid--col--2-9 {
      grid-column: 2 / 9;
    }

    .t--grid--col--2-10 {
      grid-column: 2 / 10;
    }

    .t--grid--col--2-11 {
      grid-column: 2 / 11;
    }

    .t--grid--col--2-12 {
      grid-column: 2 / 12;
    }

    .t--grid--col--2-13 {
      grid-column: 2 / 13;
    }

    .t--grid--col--3-3 {
      grid-column: 3 / 3;
    }

    .t--grid--col--3-4 {
      grid-column: 3 / 4;
    }

    .t--grid--col--3-5 {
      grid-column: 3 / 5;
    }

    .t--grid--col--3-6 {
      grid-column: 3 / 6;
    }

    .t--grid--col--3-7 {
      grid-column: 3 / 7;
    }

    .t--grid--col--3-8 {
      grid-column: 3 / 8;
    }

    .t--grid--col--3-9 {
      grid-column: 3 / 9;
    }

    .t--grid--col--3-10 {
      grid-column: 3 / 10;
    }

    .t--grid--col--3-11 {
      grid-column: 3 / 11;
    }

    .t--grid--col--3-12 {
      grid-column: 3 / 12;
    }

    .t--grid--col--3-13 {
      grid-column: 3 / 13;
    }

    .t--grid--col--4-4 {
      grid-column: 4 / 4;
    }

    .t--grid--col--4-5 {
      grid-column: 4 / 5;
    }

    .t--grid--col--4-6 {
      grid-column: 4 / 6;
    }

    .t--grid--col--4-7 {
      grid-column: 4 / 7;
    }

    .t--grid--col--4-8 {
      grid-column: 4 / 8;
    }

    .t--grid--col--4-9 {
      grid-column: 4 / 9;
    }

    .t--grid--col--4-10 {
      grid-column: 4 / 10;
    }

    .t--grid--col--4-11 {
      grid-column: 4 / 11;
    }

    .t--grid--col--4-12 {
      grid-column: 4 / 12;
    }

    .t--grid--col--4-13 {
      grid-column: 4 / 13;
    }

    .t--grid--col--5-5 {
      grid-column: 5 / 5;
    }

    .t--grid--col--5-6 {
      grid-column: 5 / 6;
    }

    .t--grid--col--5-7 {
      grid-column: 5 / 7;
    }

    .t--grid--col--5-8 {
      grid-column: 5 / 8;
    }

    .t--grid--col--5-9 {
      grid-column: 5 / 9;
    }

    .t--grid--col--5-10 {
      grid-column: 5 / 10;
    }

    .t--grid--col--5-11 {
      grid-column: 5 / 11;
    }

    .t--grid--col--5-12 {
      grid-column: 5 / 12;
    }

    .t--grid--col--5-13 {
      grid-column: 5 / 13;
    }

    .t--grid--col--6-6 {
      grid-column: 6 / 6;
    }

    .t--grid--col--6-7 {
      grid-column: 6 / 7;
    }

    .t--grid--col--6-8 {
      grid-column: 6 / 8;
    }

    .t--grid--col--6-9 {
      grid-column: 6 / 9;
    }

    .t--grid--col--6-10 {
      grid-column: 6 / 10;
    }

    .t--grid--col--6-11 {
      grid-column: 6 / 11;
    }

    .t--grid--col--6-12 {
      grid-column: 6 / 12;
    }

    .t--grid--col--6-13 {
      grid-column: 6 / 13;
    }

    .t--grid--col--7-7 {
      grid-column: 7 / 7;
    }

    .t--grid--col--7-8 {
      grid-column: 7 / 8;
    }

    .t--grid--col--7-9 {
      grid-column: 7 / 9;
    }

    .t--grid--col--7-10 {
      grid-column: 7 / 10;
    }

    .t--grid--col--7-11 {
      grid-column: 7 / 11;
    }

    .t--grid--col--7-12 {
      grid-column: 7 / 12;
    }

    .t--grid--col--7-13 {
      grid-column: 7 / 13;
    }

    .t--grid--col--8-8 {
      grid-column: 8 / 8;
    }

    .t--grid--col--8-9 {
      grid-column: 8 / 9;
    }

    .t--grid--col--8-10 {
      grid-column: 8 / 10;
    }

    .t--grid--col--8-11 {
      grid-column: 8 / 11;
    }

    .t--grid--col--8-12 {
      grid-column: 8 / 12;
    }

    .t--grid--col--8-13 {
      grid-column: 8 / 13;
    }

    .t--grid--col--9-9 {
      grid-column: 9 / 9;
    }

    .t--grid--col--9-10 {
      grid-column: 9 / 10;
    }

    .t--grid--col--9-11 {
      grid-column: 9 / 11;
    }

    .t--grid--col--9-12 {
      grid-column: 9 / 12;
    }

    .t--grid--col--9-13 {
      grid-column: 9 / 13;
    }

    .t--grid--col--10-10 {
      grid-column: 10 / 10;
    }

    .t--grid--col--10-11 {
      grid-column: 10 / 11;
    }

    .t--grid--col--10-12 {
      grid-column: 10 / 12;
    }

    .t--grid--col--10-13 {
      grid-column: 10 / 13;
    }

    .t--grid--col--11-11 {
      grid-column: 11 / 11;
    }

    .t--grid--col--11-12 {
      grid-column: 11 / 12;
    }

    .t--grid--col--11-13 {
      grid-column: 11 / 13;
    }

    .t--grid--col--12-12 {
      grid-column: 12 / 12;
    }

    .t--grid--col--12-13 {
      grid-column: 12 / 13;
    }

    .t--grid--col--13-13 {
      grid-column: 13 / 13;
    }
  }
